0
Besvaret

How can I tell what phones are compatible

budbkind 9 år siden opdateret af Jona (Lead Developer) 9 år siden 0

Svar

Svar
Besvaret
All Android devices running OS version 1.5 and higher are supported.
Svar
Besvaret
All Android devices running OS version 1.5 and higher are supported.

Kundesupport af UserEcho